@charset "utf-8";
/* CSS Document */

@import url('https://cdn-uicons.flaticon.com/2.5.1/uicons-regular-rounded/css/uicons-regular-rounded.css');

@font-face {font-family:inter;
src: url("../fuentes/inter.ttf") format("truetype");
}


@font-face {font-family:inter-b;
src: url("../fuentes/inter-b.ttf") format("truetype");
}

@font-face {font-family:Kantumruy Pro;
src: url('https://fonts.googleapis.com/css2?family=Kantumruy+Pro:ital,wght@0,100..700;1,100..700&display=swap');
}

/*--------*/

* {outline:0; padding:0; margin:0; box-sizing: border-box;}
html {font-size: 62.5%; }

body { font-family:inter; overflow-x:hidden !important; background:#fff; }
a {color:#E8A228; text-decoration:none; display:inline-block;} a:hover {color:#fff; } 
strong { color:#e0b123; }
b { color:#E8A228;  }
i { color:#E8A228; } 
p { padding:.5em 0; line-height:2.1rem; width:100%; color:#000; font-size:1.6rem;} p i {margin-left:-.5em;} 
button {border:0; background:none; color:#fff; font-size:1.6rem; cursor:pointer;}
.nota {color:#A5A5A5; font-size:1.2rem; }
.clear {width:100%; height:1px;}
.white {color:#fff;}

.boton {padding:.8em 1.5em; color:#fff; background:#000; font-size:1.4rem; border-radius:1em; text-align:center; cursor:pointer; } 
.boton i {color:#E8A228 !important; }
.boton:hover { color:#fff; background:#E8A228; } .boton i { color:#fff;} .boton:hover i {color:#fff !important;}

.boton2 {padding:.8em 1.5em; color:#000; background:#fff; font-size:1.7rem; border-radius:1em; border:solid 1px #000; text-align:center; cursor:pointer; } .boton2 i {color:#000 !important; }
.boton2:hover { color:#fff; background:#e0b123; border:1px solid #e0b123; } .boton i { color:#fff;} .boton2:hover i {color:#fff !important;}

.boton3 {padding:.8em 1.2em; color:#fff; background:#E8A228;  height: 3rem; margin: 30px; font-size:1.7rem; border-radius:1em; text-align:center; cursor:pointer; }
.boton3:hover { color:#000; }


.boton-outline { padding:.8em 1.2em; color:#fff; border: solid 1px rgba(255,255,255,0.70); border-radius:1.4em; font-size:1.4rem; text-align:center; cursor:pointer; } 
.boton-outline i {color:#E8A228 !important; font-size:1.8rem; padding: 0em 0em 0em .5em;}
.boton-outline:hover { color:#000; background:#E8A228; } 
.boton-outline:hover i {color:#C38A25 !important;}

.social-media i {font-size: 4.2rem !important; max-width: 300px; padding: 0.8em;}
.social-media:hover i {color: #fff !important;}

.centrado {text-align: center;}

#arriba { display:none; position:fixed; bottom:2em; right:30px; z-index:20; background:#e0b123; color:#fff; cursor: pointer; padding:13px  8px 10px 8px; border-radius:50px; border:0; box-shadow:0 3px 3px 0 rgba(0,0,0,0.5); line-height:18px; font-size:1.5rem;}
#arriba:hover {  background:#e0b123; color:#000; }


main { width:100%; clear:both; font-size:1.6rem; background:#fff; color:#000;}
main ul { padding:.5em 0; } main ul li {list-style: none; padding:.25em 0em .25em 0em; padding-left:25px; line-height:2.1rem;  } main ul li i {margin-left:-29px; font-size:1.2rem;}
 


h1 {font-size:4rem; line-height:4.5rem; color:#000; text-align:center; padding:.5em 0; width:100%; font-family:Kantumruy Pro;   } 
h2 {font-size:3.5rem; line-height:4rem; color:#000;  text-align:center; padding:1em 0; width:100%; font-family:Kantumruy Pro; } 
h3 {font-size:2.5rem; line-height:3rem; color:#000;  text-align:left; padding:.5em 0; width:100%; font-family:Kantumruy Pro; } 
h4 {font-size:1.8rem; line-height:2.3rem; color:#000;  text-align:center; padding:.5em 0;  width:100%; font-family:Kantumruy Pro; } 
h5 {font-size:2rem; line-height:3rem; color:#000;  text-align:left; padding:1em 0;  width:100%; font-family:Kantumruy Pro; } 
h6 {font-size:1.5rem; line-height:2rem; color:#FF3E4C;  text-align:center; padding:1em 0; width:100%; font-family:Kantumruy Pro; } 


.back2 {background:#F5E7FF; width:100%; display:flex; justify-content:space-evenly; flex-wrap:wrap; align-items:center; padding:2em 0; }

.columna-2, .columna-3, .columna-4, .columna-5, .columna-6, .columna-8,  .columna-25, .columna-75 {min-height:50px;  padding:1em .5em; }


/*-------------------------Widget---------------*/


.widget { display:flex; flex-wrap:wrap; align-items:flex-start; justify-content:space-evenly; padding:1em 0 4em 0; position:relative; margin:1em 0;}

.widget .columna-3 { width:318px; min-height:150px; background:rgba(0,0,0,.1); padding:0;}
.widget .columna-3 img { width:100%; margin-bottom:.5em; }
.widget .columna-3 p {padding:1em; } .widget ul {display:none;}
.widget .boton { display:flex;  justify-content:center; width:318px; margin-top:1em; } .widget .boton h4 {padding-top:.7em;} .widget .boton:hover h4 {color:#fff;} 


/*-------------------------Banner---------------*/
	
.close { width:80px; position:absolute; z-index:51; font-size:2rem; right:0; top:10px; margin-right:-30px; padding:.5em .3em .3em .3em; border:none; cursor:pointer;} 
.close:hover i {color:#000;}

/*-------------------------Slider---------------*/


.btn-floating1, .btn-floating2 { color:#D3E9FF;  font-size:4rem; z-index:11; }
.btn-floating1:hover, .btn-floating2:hover { color:#fff; cursor:pointer;}


/*-------------------------Slider productos---------------*/

.producto_slider { position:relative; background:none url("../images/app4.png"); }

.flecha1, .flecha2 {color:#e0b123; padding:.5em .3em .3em .3em; font-size:1.8rem; z-index:7; cursor:pointer; position:absolute; background:rgba(0,0,0,.3); }
.flecha1 {left:0; bottom:.65em;}
.flecha2 {right:0; bottom:.65em;}
.flecha1:hover, .flecha2:hover {color:#fff; cursor:pointer;} .btn-floating1 { margin-left:-35px; } .btn-floating2 {margin-left:15px;}



/*------------------Social Menu--------*/

.social { position:fixed; right:0; top:450px; z-index:51;  }
.social ul {list-style:none; text-align:center; background:rgba(0,0,0,.7); padding-right: 1em; border-top-left-radius:1em; border-bottom-left-radius:1em;  }
.social ul li a {display:inline-block; color:#fff; background: #4E9C17; text-decoration: none; font-size:2rem; ; 
animation-direction: normal; -webkit-transition:400ms ease;-o-transition:400ms ease; transition:400ms ease; }	
.social ul li a:hover { color:#e0b123;  }

/*--------------------- slider logos -----*/

.columna-cliente { width:100%; min-height:50px; overflow:hidden;  margin-top:-1px; padding:1em 0 0 0;}
.cliente { width:180px;  margin-left:-.27em; }

/*--------------------- carrusel -----*/

#carrusel { width:100%; overflow:hidden; min-height:250px; position:relative; padding:1em 0;  }

.carrusel{ width:4000px; left:0px; position:relative; display:flex;}
.carrusel div { margin-right:20px; width:auto; text-align:center; padding-bottom:4em; padding:2em 1em; margin-bottom:3em; position:relative; }
.carrusel img  { height:auto;}
.carrusel .flechas {position:absolute; bottom:25px; left:50%; margin-left:-45px;  }
.carrusel .flechas span { color:#fff; }
.card { min-height:300px;}

.left-arrow, .right-arrow { color:#000; font-size:2.7rem;  }	
.right-arrow:hover {color:#CD7ECD; }

/* --------- Image Slider ----------- */

* {box-sizing:border-box}

/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Hide the images by default */
.mySlides {
  display:none ;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}


/*--------------------- extras -----*/

.icono { font-size:7rem; }
.foto { width:100%;} .foto2 {box-shadow:0 0 10px rgba(0,0,0,.5); border-radius:1.5em;} .foto3 {box-shadow:0 0 10px rgba(0,0,0,.5);}	
.foto_pantalla {width:100%; box-shadow:0 0 5px rgba(0,0,0,.3); margin:1em 0;}

main table {text-align:left;  font-size:1.6rem; line-height:2.5rem; width:100%; } 
main table td { border-bottom: solid 1px #e0b123; border-right: solid 1px #e0b123; padding:.6em; }


.separador {width:100%; height:50px;}
.separador2 {width:100%; height:5px; }
.marcas { width:320px; height:150px; }
.opacidad {opacity:.3;}

.negro {width:100%;  background:#000;   }
.negro p, .negro li, .negro h1, .negro h2, .negro h3, .negro h4  { color:#fff; } 
.negro i {color: #E8A228;}

.negro-style {width:100%; min-height:400px; background: #000 url("../images/bg-negro.svg") top center repeat-y fixed; background-size:contain;  }
.negro-style p, .negro-style li, .negro-style i, .negro-style h1, .negro-style h2, .negro-style h3, .negro-style h4  { color:#fff; }

.footer-blur {width:100%; min-height:300px; background: #fff url("../images/bg-footer-2.jpg") top center fixed no-repeat; background-size:cover;  }
.footer-blur p, .negro-style li, .negro-style i, .negro-style h1, .negro-style h2, .negro-style h3, .negro-style h4  { color:#000; } 

.blanco {width:100%; min-height:400px; background:url("../images/fdo-bco.svg") top center repeat-y; background-size:contain; } 

.amarillo {width:100%;  background:#E8A228;   }
.amarillo b {color: #000 !important;}
.amarillo p, .amarillo li,  .amarillo h1, .amarillo h2, .amarillo h3, .amarillo h4, .amarillo a  { color:#fff; } 
.amarillo i {color:#000;} .amarillo a:hover {color:#000;}

.rojo {width:100%;  background:#b6153b;   }
.rojo b {color: #000 !important;}
.rojo p, .rojo li,  .rojo h1, .rojo h2, .rojo h3, .rojo h4, .rojo a  { color:#fff; } 
.rojo i {color:#000;} .rojo a:hover {color:#000;}

.gris1 {width:100%; background:#718AA6 !important; color: #fff; } .gris1 h3 {color: aliceblue !important;} .gris1 p {color: #fff !important;}
.gris3 {width:100%; background:#3C5066 !important; color: #fff; } .gris1 h3 {color: aliceblue !important;} .gris1 p {color: #fff !important;}
.gris2 {width:100%; background:url("../images/fdo-gr.svg") top center repeat-y #3C5066; background-size:contain; color: #fff; } .gris2 h3 {color: aliceblue !important;} .gris2 p {color: #fff !important;}
.textura {width:100%; background:url("../images/bg-textura-octagono.png") top #174B62; background-size:contain; color: #fff; } .textura h3 {color: aliceblue !important;} .textura p {color: #fff !important;}

.black-nav {width:100%; height: 150px; background: #000; color: #fff; }

.inicio-blur {background: url("../images/bg-inicio-blur.jpg") center no-repeat; background-size:cover; height:450px; padding-top:2em; }
.portafolio {background: url("../images/bg-003.png") center no-repeat; background-size:cover; height:auto; padding-top:2em;}
.nosotros {background: url("../images/bg-nosotros.jpg") left bottom no-repeat; background-size:cover; min-height:450px; padding-top:2em;}	
.stands {background: url("../images/bg-stands.jpg") left bottom no-repeat; background-size:cover; min-height:450px; padding-top:2em;}
.soluciones {background: url("../images/bg-soluciones.jpg") left bottom no-repeat; background-size:cover; min-height:450px; padding-top:2em;}
.institucional {background: url("../images/bg-institucional.jpg") left bottom no-repeat; background-size:cover; min-height:450px; padding-top:2em;}

.mas {position:absolute; bottom:1em; right:1em; max-width:40px;  }

.base {width:100%; min-height:400px; background:#000 url("../images/base.jpg") top center repeat-y; background-size:cover; padding:7em 0; } 


.raya { width:100%; height:5px; background: rgb(235,203,172); background: linear-gradient(90deg, rgba(235,203,172,1) 0%, rgba(200,113,212,1) 33%, rgba(105,83,244,1) 66%, rgba(41,215,246,1) 100%); margin-bottom:2em; }

.bco, .bco i {color:#fff;}

.active3 { background:url("../images/active-btn.svg") bottom no-repeat; background-size:contain;  padding:1.1em 1em 1.1em 0;}  .active span {color:#fff !important;} 

.sombra {box-shadow:0 3px 3px rgba(0,0,0,.5); }


/*-------------------------------------- WEB--*/
	

@media screen and (min-width:1020px){
		
main {padding-top:0px;}
	
header { width:100%; height:auto; background:#1E272D; top:200px; text-align:center; display:flex; flex-wrap:wrap; justify-content:center; align-items:center;} 
		
.top {text-align:right; width:auto; padding:.5em 0; font-size:1.8rem; position: fixed; right:0; top:40px; z-index:1001;  }
.top ul {padding:.5em 0; margin-right:1em; margin-bottom: 0.5em; }
.top li {display:inline; padding:.5em 0; }
.top a:hover img {filter:invert(1);}
.top a:hover i {color:#000;}

	
.top2 {position: fixed; align-items: center; z-index:1002; top:0; }
	
.logo {text-align:left; width:auto;} 
.logo img {width:200px;  padding:1.6em 2em 0em 2em;  }	
	
#banner {width:100%; height:100%; background:rgba(0,0,0,.8); position:fixed; z-index:20; display:none; } 		
.bannerIn {width:800px; min-height:500px; position:absolute; z-index:21; background:#fff; top:5%; left:50%; margin-left:-400px; border-radius:3em; padding:1em 2em;  } 	
.bannerIn2 {width:500px; height:auto; position:absolute; z-index:21; background:#fff; top:5%; left:50%; margin-left:-250px; border-radius:3em; padding:1em 2em;  } 	
.bannerIn iframe {border-radius:1em; margin:4em 0 2em 0;}	
	
nav { width:100%; height:auto; margin-top: 0px; font-size:1.3rem; color: #000; position: flex; z-index:1000; }
nav ul { width:auto; height:auto; color:#000; background: #ffff; padding:0; display:flex; justify-content:center; flex-wrap:wrap; align-items:baseline;  }
nav li {list-style: none; padding:0 .5em;}	
nav a { padding:1.5em 1em; color:#000; text-decoration:none; line-height:1.5rem; text-transform:uppercase;  }
nav a:hover { color:#fff; background:#e0b123; } 	
nav a span { color:#000 !important;} nav a:hover span {color:#000!important;}
nav .last {border:none; } nav .last2 {border:none; margin:0 2em 0 3em;}		
.active { color:#000; background:#e0b123;  }  .active span {color:#000 !important;} .active i {color:#000 !important;} 	
.active2 {color:#fff !important; background:#000 !important;  } 	

	
	
	
.sep-nav {margin-left:3em;}	
	
.dropbtn { padding:1.1em 3em 1em 3em; cursor:pointer; }
.dropdown {  display:inline-block;   }
.dropdown:hover .dropdown-content, .dropdown:hover .dropdown-content2  { display: block;}	
	
.dropdown-content { display:none; position:absolute; z-index:20; text-align:left; background-color:#fff;  margin-top:0; padding:2em 3em 2em 3em; border-bottom-left-radius:.5em; border-bottom-right-radius:.5em; }	
.dropdown-content .uno { width:300px; float:left; height:auto;  padding:0; margin-right:2em;  }
.dropdown-content .dos { width:300px; float:left; height:auto;  padding:0;  }
.dropdown-content p { margin-bottom:1em;}	
.dropdown-content a {color:#e0b123; width:100%; text-decoration:none; display:inline-block; padding:1em 0em !important; font-size:1.5rem;   }
.dropdown-content a:hover { background:#FFF; color:#000; border-top:0; }
	
.drop-active { color:#e0b123 !important;}	.drop-active img { background:#000;}
		
.menu-fixed { position:fixed; z-index:1000; width:100%; top:0; }	
	
.slider  { width:100%; height:auto;  display:flex; flex-wrap:wrap; justify-content:center; align-items:flex-start;   }	
.slider p { font-size:1.5rem; line-height:2rem; text-align:center; padding:0; color:#fff; }	
.slider a {text-shadow:none; }
.slider p b { font-size:3.5rem; line-height:4rem; color:#fff; }	
.slider h1, .slider h2, .slider h3, .slider h4 {color:#fff;}	
.slider .columna {justify-content:flex-start; align-items:center; padding:0;}
	
.slider-btn { width:100%; height:auto; position:absolute; z-index:10; display:flex; align-items:center; justify-content:space-between; padding:0 2em 0 4em ;}	
		
.MySlider { width:100%; height:400px; display:flex; justify-content:flex-start; flex-wrap:wrap; align-items:center;  }	
.MySlider p {color:#fff;}
	
	
.inicio {background: url("../images/bg-001.png") center no-repeat; background-size:cover; height:700px; padding-top:3em; }
.inicio-gris {background: url("../images/bg-gris-2.png") center no-repeat; background-size:cover; height:700px; padding-top:3em; }

	
.inter {background: url("../images/inter-slider.jpg") left bottom no-repeat; background-size:cover; min-height:800px; padding-top:3em;}
.empresas {background: url("../images/empresas.jpg") left bottom no-repeat; background-size:cover; min-height:800px;}
.closets {background: url("../images/closets-slider.jpg") bottom no-repeat; background-size:cover; min-height:900px; padding-top:10em; }
.cocinas {background: url("../images/cocinas-slider.jpg") left bottom no-repeat; background-size:cover; min-height:900px; padding-top:10em;}
.muebles {background: url("../images/muebles-slider.jpg") left bottom no-repeat; background-size:cover; min-height:900px; padding-top:10em;}


.columna   {width:1020px; margin:0 auto; display:flex; justify-content:space-around; flex-wrap:wrap; align-items:center; padding:3em 0; }
.columna-2 {width:485px;} 
.columna-3 {width:318px;}
.columna-4 {width:234px;}
.columna-5 {width:184px;}
.columna-6 {width:151px;}
.columna-8 {width:100px;}
.columna-50 {width:50%; }
.columna-25 {width:25%;}
.columna-30 {width:33%;}
.columna-70 {width:67%;}
.columna-75 {width:75%; }
.columna-60 {width:60%; }
.columna-40 {width:40%;}
.columna-33 {width:33.3%;}
	
.izquierda, .izquierda2 {text-align:left !important;}
.derecha {text-align:right !important;}
.oculto { display:none !important; }	

	
.porcentaje {font-size:6rem; line-height:6rem; color:#272C66; width:auto; text-align:center; font-family:inter; }
.porcentaje2 {  width:180px; font-family:inter; border-radius:10em; padding:3em 3em; text-align:center;  }	
	
#uno {position:absolute; top:0; left:0;}
#dos {position:absolute; top:7em; left:7em;}
#tres {position:absolute; top:2em; right:4em;}
#cuatro {position:absolute; top:11em; right:0;}	

.azul { padding:2em; }		
	
}


/*-------------------------------------- movil--*/ 

@media screen and (max-width:429px){
	
header {width:100%; min-height:65px; background:#fff; text-align:left; z-index:15; display:flex; flex-wrap:wrap; justify-content:flex-start; align-items:flex-start; border-bottom:1px solid #e0b123;  }
.logo {padding:0; width:100%; }
.logo img {width:110px; padding:1em 2em; margin-top:0; }	
main { padding:0;}	
	
.menu_movil {width:auto; z-index:20; position:absolute; padding:1.5em 1em .6em 1em; margin:0;  cursor:pointer; top:0; right:15px; background:#fff; }
.btn_menu { padding:0; color:#e0b123; text-decoration:none; font-weight:normal; font-size:2.8rem;} 
	
nav {position:absolute; z-index:11; width:100%; background:#000; }		
nav ul { width:100%; left:-100%;  border:none; position:fixed; padding:0; top:0; background:#3C5066; color:#fff; margin-top:65px;   } 
nav li {display:block; float:none; text-align:left; width:100%; border-right:none; border-bottom:1px solid rgba(255,255,255,0.45); padding-left:2em; }
nav a { font-size:1.4rem; padding:.8em 0; color:#fff; width:100%; display:inline-block;  text-transform:uppercase;}
nav span { color:#fff;} 
.active { color:#e0b123;}  .active span {color:#000 !important ;}	 
nav .boton, nav .boton2, nav .boton3 {border-radius:0; border:0; }	
.last {padding-left:0;}	

.boton-outline { padding:.8em 1.2em; margin: .5em 1em; color:#fff; font-size:2rem; cursor:pointer; max-width: 330px; } 
	
.social-media i {font-size: 2.5rem !important; max-width: 150px; padding: 0.8em;}
	
.dropdown-content {display:block; padding-left:2em;}
.dropdown-content a { display:inline-block; padding:.8em 0; }
	
	
#banner {width:100%; height:100%; background:rgba(0,0,0,.8); position:fixed; z-index:20; display:none; } 	
.bannerIn, .bannerIn2 { width:90%; left:5%; position:absolute; z-index:21; top:3%; border-radius:2em; background:#fff; padding:1em; overflow-y:visible; } 	 	
.bannerIn iframe {border-radius:1em; margin:4em 0 2em 0;}				
	
.slider {width:100%; height:auto; display:flex; align-items:flex-start; padding:1em 0; }
.slider img {width:100%; height:auto; margin-bottom:1em; }		
.slider p {padding:0 1em; font-size:1.5rem; line-height:2rem; text-align:center; width:100%; color:#fff; }
.slider p b { font-size:2.5rem; line-height:3rem; color:#fff; } .slider p a {text-shadow:none;}
.btn-floating1 { margin-left:5px; } .btn-floating2 {right:0px;}
.slider h1, .slider h2, .slider h3, .slider h4 {color:#fff;}
	
.foto-slider { width:100%; height:200px; }	

.inicio {background: url("../images/bg-001.png") left no-repeat; background-size:cover; height:500px; padding-top:3em; }
.arqui {background: url("../images/arqui-slider.jpg") left bottom no-repeat; background-size:cover; height:700px; padding-top:3em;}
.constructores {background: url("../images/construc-slider.jpg") left bottom no-repeat; background-size:cover; min-height:700px; padding-top:3em;}
.retail {background: url("../images/retail-slider.jpg") left bottom no-repeat; background-size:cover; min-height:700px; padding-top:3em;}
.inter {background: url("../images/inter-slider.jpg") left bottom no-repeat; background-size:cover; min-height:700px; padding-top:3em;}
.empresas {background: url("../images/empresas.jpg") left bottom no-repeat; background-size:cover; min-height:800px;}
.closets {background: url("../images/closets-slider.jpg") left bottom no-repeat; background-size:cover; min-height:700px; padding-top:5em; }
.cocinas {background: url("../images/cocinas-slider.jpg") left bottom no-repeat; background-size:cover; min-height:700px; padding-top:5em;}
.muebles {background: url("../images/muebles-slider.jpg") left bottom no-repeat; background-size:cover; min-height:700px; padding-top:5em;}	
	
	
h1 {font-size:3.5rem; line-height:3rem; padding:.5em;}	
h2 {font-size:2.8rem; line-height:2.6rem; padding:.5em;}	
h3 {font-size:2.4rem; line-height:2.2rem; padding:.5em;}	
	
.columna { width:100%; padding:1em 4%; display:flex; flex-wrap: wrap; justify-content:space-evenly; }	
.azul { width:100%; padding:0 4%; display:flex; flex-wrap: wrap; justify-content:space-evenly; }	
.columna-2, .columna-3, .columna-4, .columna-5, .columna-6, .columna-8, .columna-50, .columna-25, .columna-30, .columna-40, .columna-70, .columna-75, .columna-60, .columna-33  {width:100% !important; margin-bottom:1em;}
	
	
.slider2 {width:100%; min-height:400px; display:flex; flex-wrap:wrap; align-items:center; background-position:center !important;  }	
.slider2 p {color: #fff; text-align:center;}	
			
	
main table { font-size:1.4rem;}	
	
.text-form2, .caja  { width:75% !important; }	
		
.izquierda2 {text-align:left;}	
	
.orden1 { order:1;} .orden2 { order:2;} .orden3 { order:3;} .orden4 { order:4;} .orden5 { order:5;} .orden6 { order:6;}	
	
.porcentaje {font-size:5rem; line-height:5rem; color:#272C66; width:50%; text-align:center; font-family:inter; margin:0 auto;}
.porcentaje2 {  width:180px; font-family:inter; border-radius:10em; padding:3em 3em; text-align:center;  }	

#uno, #dos, #tres, #cuatro {margin:1em auto;}
	
footer .logotipo {width:250px;}	
	
.centrado2 {text-align: center;}	
		
	
			
}


/*-------------------------------------- medio--*/ 

@media screen and (min-width:430px) and (max-width:1019px){
	
header {width:100%; min-height:80px; background:#fff; text-align:center; z-index:12; border-bottom: solid 1px #e0b123; position:fixed; z-index:1000;}
.logo {text-align:center;} 
.logo img {width:180px; padding:2em 2em;}	
main { padding-top:85px;}	
 
	
h1, h2, h3 {font-size:2.5rem; line-height:3rem; padding:.5em 0;}  

.menu_movil {width:auto; z-index:20; position:absolute; padding:1.5em 1em .6em 1em; margin:0;  cursor:pointer; top:15px; right:25px;  }
.btn_menu { padding:0; color:#e0b123; text-decoration:none; font-weight:normal; font-size:3.2rem;} 
	
nav {position:absolute; z-index:60; width:100%; }		
nav ul { width:100%; left:-100%;  border:none; position:absolute; padding:0; top:1px; background:#fff; color:#000;   border-bottom:1px solid #6f78de;  padding-bottom: 2em;   } 
nav li {display:block; float:none; text-align:left; width:100%; border-right:none; border-bottom:1px solid #6f78de; padding-left:3em; }
nav a { font-size:1.4rem; padding:.8em 0; color:#e0b123; width:100%; display:inline-block;  text-transform:uppercase;}
nav span { color:#e0b123;} 
nav .last { border:none;}
nav img {display:none;}	
.active { color:#000;}  .active span {color:#000 !important ;}	
.active2 {color:#e0b123; }
	

	
.dropbtn { color:#FFF; background:rgba(255,251,240,0); border: none; cursor: pointer; padding-bottom:.55em;  }
.dropdown { display:inline-block;}
.dropdown:hover .dropdown-content {display:block;}	
	
.dropdown-content {display:block;}
.dropdown-content a { display:inline-block; padding:.7em 0; }
	
.drop-active { color:#e0b123 !important;}	.drop-active img { background:#000;}
	
#banner {width:100%; height:100%; background:rgba(0,0,0,.8); position:fixed; z-index:20; display:none; } 		
.bannerIn {width:700px; height:auto; position:absolute; z-index:21; background:#fff; top:5%; left:50%; margin-left:-350px; border-radius:3em; padding:1em 2em;  } 	
.bannerIn2 {width:500px; height:auto; position:absolute; z-index:21; background:#fff; top:5%; left:50%; margin-left:-250px; border-radius:3em; padding:1em 2em;  } 	
.bannerIn iframe {border-radius:1em; margin:4em 0 2em 0;}

	
.slider { width:100%; height:400px; display:flex; justify-content:flex-start; flex-wrap:wrap; align-items:center; }
.slider p { font-size:1.5rem; line-height:2rem; width:100%; padding:0 1em;  color:#fff;}	
.slider p b { font-size:2.5rem; line-height:3rem; font-family:inter; color:#fff;}	.slider p a {text-shadow:none; margin-left:0;}
	
.slider-btn { width:100%; height:auto; margin-top:-100px; text-align:center;}

.slider2 {width:100%; min-height:400px; display:flex; flex-wrap:wrap; align-items:center; background-position:center !important;  }	
.slider2 p {color: #fff; text-align:center; }	

.story-dra {background: url("../images/story-dra.jpg") center no-repeat; background-size:cover;}	
		
#banner {width:100%; height:100%; background:rgba(0,0,0,.8); position:fixed; z-index:20; padding:2em; } 		
.bannerIn {max-width:463px; max-height:600px; position:absolute; z-index:21;  background:#000; top:50%; margin-top:-300px; left:50%; margin-left:-232px; } .bannerIn img { width:100%; border:2px solid #fff;}
		
.columna { width:98%; padding:1em 2%; display:flex; flex-wrap:wrap; justify-content:space-evenly; align-items:center;  }	
.columna-2 {width:48%;}
.columna-3 {width:31%;}
.columna-4 {width:48%; margin-bottom:2em;}
.columna-5 {width:200px;}
.columna-6 {width:200px;}
.columna-25 {width:25%;}
.columna-30 {width:30%;}
.columna-40 {width:40%;}	
.columna-50 {width:48%; padding:0 2%;}
.columna-60 {width:60%;}		
.columna-70 {width:70%;}	
.columna-75 {width:75%;}
		

.izquierda {text-align:left;}	
.derecha {text-align:right;}	
	
.orden1 { order:1;} .orden2 { order:2;} .orden3 { order:3;} .orden4 { order:4;} .orden5 { order:5;} .orden6 { order:6;}	
	
.oculto { display:none !important; }
	
.azul { padding:2em; }	
	
footer .logotipo {width:250px;}		
	
.centrado2 {text-align: center;}	
	
}

/*---------------------contacto-----------*/

.formulario { background:rgba(0,0,0,.7); padding:1em 2em; margin:0; border-radius:2em;}
.formulario a {color:#e0b123; text-decoration:underline;}

.text-form { width:100%; padding:1em 0; font-size:1.4rem;  border:none; padding-left:.5em; padding-bottom:1em;  margin-top:-1px; font-family:inter; background:#fff; color:#000; margin-bottom:1em; border-radius:.3em; }
.text-form-combo { width:100%; padding:1em .5em 1em .5em; margin: 20px 0px 20px 0px; font-size:1.4rem;  border:none; font-family:inter; background:#fff; color:#000; border-radius:.3em; }
.text-form2 { width:45%; padding:1em .5em 1em .5em; font-size:1.4rem; border:none; padding-bottom:1em; margin-top:-1px;  font-family:inter; background:#fff; color:#000; margin-bottom:1em; border-radius:.3em;}

.caja {	border:solid #ccc 1px; height:30px; overflow:hidden; width:50%; padding:.5em .5em; background:#ccc;  margin-top:-1px;}
select { border:none; font-size:1.3rem; width:100%; color:#000; background:#fff; height:22px;}
select:focus{ outline:none; color:#000;}
::placeholder { color:#8A8A8A;}
.text-form:focus, .text-form2:focus { background:#fff;}
/*label {border-bottom:1px solid #ccc; padding:1em 0;}*/

.enviar { padding:.7em 2em; cursor:pointer; color:#fff; font-size:1em;  text-align:right; border:none; background:#E8A228;; margin:1em 0; border-radius:1em;}
.enviar:hover { color:#000;   }

.verifica { font-size:.9em; color:#22A44B; }



/*---------------------footer-----------*/



footer { width:100%; min-height:100px; clear:both; text-align:center; font-size:1.5rem; padding-bottom:3em;  background:#1E272D; }
footer .columna {align-items:center; justify-content:center; margin-top:0;}
footer p {color:#fff; font-size:1.5rem; } footer h4 {color:#fff;}
footer a {color:#fff; padding-bottom:.3em;  line-height:30px;   }
footer a:hover {color:#e0b123; } footer a:hover i {color:#fff; }
footer i, footer h3 { color:#e0b123; }
footer li {color:#fff; list-style:none; display:inline; }
.sub {margin-left:1em;}
footer .activo i {font-size: 1.1rem;}

/* ---------Social Footer -----*/

.icon-button {background-color:#E8A228; border-radius:3em;  cursor: pointer; display:inline-block; font-size:1.3rem; width:3em; height:3em; line-height:3em; margin:0 5px; position:relative; border-right:0; }

/* Circle */

.icon-button span { display: block; height:0; left:50%; margin:0; position:absolute; top:50%; background-color:#fff; border-radius:3em;
-webkit-transition: all 0.3s; -moz-transition: all 0.3s;  -o-transition: all 0.3s; transition: all 0.3s; width: 0;}
.icon-button:hover span { width:3em; height:3em;  margin:-1.5em; }

/* Icons */
.icon-button i { background:none; color:#fff; width:2em;  height:2em; left:0; line-height:3em; position:absolute; top:0; z-index:10; padding-left:.7em;}
.icon-button:hover i { color:#000 !important;}
.icon-button img {  left:0; line-height:3em; position:absolute; top:0; z-index:10;}
.icon-button:hover img {filter:invert(1);}


.icon-button-social { border-radius:3em;  cursor: pointer; display:inline-block;  width:3em; height:3em; line-height:3em; margin:0 10px; position:relative; border-right:0; }
.icon-button-social i { background:none; color:#fff; font-size:3rem; left:.5em; right: 1em; top:-0.4em; line-height:3em; position:absolute;  z-index:10; }
.icon-button-social:hover i { color:#000 !important;}


/* --------------*/


@media (max-width:429px){.hide-small{display:none!important}}
@media (min-width:430px) and (max-width:1019px){.hide-medium{display:none!important}}
@media (min-width:1020px){.hide-large{display:none!important}}

@media (max-height:600px) {.hide-tall{display:none!important}}


.animate-fading{-webkit-animation:fading 1s;animation:fading 1s}
@-webkit-keyframes fading{0%{opacity:0}100%{opacity:1}}
@keyframes fading{0%{opacity:0}100%{opacity:1}}

.animate-opacity{-webkit-animation:opac 1s;animation:opac 1s}
@-webkit-keyframes opac{from{opacity:0} to{opacity:1}}
@keyframes opac{from{opacity:0} to{opacity:1}}

.animate-top{position:relative;-webkit-animation:animatetop 0.4s;animation:animatetop 0.4s}
@-webkit-keyframes animatetop{from{top:-300px;opacity:0} to{top:0;opacity:1}}
@keyframes animatetop{from{top:-300px;opacity:0} to{top:0;opacity:1}}
.animate-left{position:relative;-webkit-animation:animateleft 0.4s; animation:animateleft 0.4s}
@-webkit-keyframes animateleft{from{left:-1000px;opacity:0} to{left:0;opacity:1}}
@keyframes animateleft{from{left:-1000px;opacity:0} to{left:0;opacity:1}}

.animate-right{position:relative;-webkit-animation:animateright 0.8s;animation:animateright 0.8s}
@-webkit-keyframes animateright{from{right:-300px;opacity:0} to{right:0;opacity:1}}
@keyframes animateright{from{right:-300px;opacity:0} to{right:0;opacity:1}}
.animate-bottom{position:relative;-webkit-animation:animatebottom 0.8s;animation:animatebottom 0.8s}
@-webkit-keyframes animatebottom{from{bottom:-300px;opacity:0} to{bottom:0px;opacity:1}}
@keyframes animatebottom{from{bottom:-300px;opacity:0} to{bottom:0;opacity:1}}
.animate-zoom {-webkit-animation:animatezoom 0.6s;animation:animatezoom 0.6s}
@-webkit-keyframes animatezoom{from{-webkit-transform:scale(0)} to{-webkit-transform:scale(1)}}
@keyframes animatezoom{from{transform:scale(0)} to{transform:scale(1)}}
.animate-input{-webkit-transition:width 0.4s ease-in-out;transition:width 0.4s ease-in-out}.animate-input:focus{width:100%!important}


